## GstAvtpBasePayload

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstAvtpBasePayload

### Properties

#### mtt

    “mtt” guint

Maximum Transit Time (MTT) in nanoseconds

Flags : Read / Write

Default value : 50000000

#### processing-deadline

    “processing-deadline” guint64

Maximum amount of time (in ns) the pipeline can take for processing the buffer

Flags : Read / Write

Default value : 20000000

#### streamid

    “streamid” guint64

Stream ID associated with the AVTPDU

Flags : Read / Write

Default value : 12302652060662169600

#### tu

    “tu” guint

Timing Uncertainty (TU) in nanoseconds

Flags : Read / Write

Default value : 1000000

The results of the search are